php 4.3.10 e sessioni

nonostante i noti bug di sicurezza che php 4.3.10 risolve sono costretto a consigliare di non installarlo, in quanto sui sistemi *nix c’è un fastidiosissimo bug nella gestione delle sessioni (leggi non funzionano!) che blocca la maggior parte degli script… sigh!

ciuaz

%d bloggers like this: